.article-content{line-height: 1.8;}
.article-content h3{font-size:1.2rem;font-weight:700;}
.article-content p{margin-bottom: 1.5rem;line-height: 1.8;}
.article-content ul li p{margin-bottom: 0;}
.article-content img{margin-bottom: 2rem;line-height: 0;}
.article-content ul{padding-left: 1.5rem;list-style-type: disc;margin-bottom: 1.5rem;}



